body {
    padding: 10px;
    text-align: center;
    background-color: gainsboro;
    font-family: Arial, Helvetica, sans-serif;
}

.success,
.error {
    text-align: center;
    color: #fff;
    padding: 5px;
    margin: 5px 0 15px 0;
}

.success {
    background-color: green;
}

.error {
    background-color: red;

}

.delete {
    background-color: red;
    border-radius: 50%;
    border: none;
    color: white;
    cursor: pointer;
}

.section-date {
    margin-bottom: 20px;
}

table {
    width: 100%;
}

th {
    width: 33%;
}

td {
    text-align: center;
}

input {
    margin-bottom: 30px;
    width: 70%;
}

input[type=submit] {
    background-color: rgb(53, 77, 209);
    border: none;
    margin-bottom: 30px;
    color: white;
    border-radius: 10px;
    height: 30px;
    width: 30%;
}


.croice-result:hover {
    cursor: pointer;
}